{
    "actionKeySet": [
        [
            56,
            184
        ]
    ],
    "currentTexturePack": 0,
    "disableOnArty": true,
    "displayMethod": 1,
    "displayTarget": 0,
    "enabled": true,
    "installedTexturePacks": [
    {"name": "Традиционные", "path": "skins/standard"}]
}
